package com.joe.print.mvp.print;

import android.content.Context;
import android.graphics.Bitmap;

import com.gingersoft.gsa.cloud.database.bean.PrinterDeviceBean;

import java.util.List;
import java.util.Map;

/**
 * 指令打印
 */
public class PrintInstruction extends PrinterRoot {

    @Override
    public Map<String, List<Bitmap>> getPrintBitmap(Context mContext, PrinterDeviceBean deviceBean) {
        return null;
    }

    @Override
    public String[] getPrintDatas(Context mContext, PrinterDeviceBean deviceBean) {
        return null;
    }

    @Override
    public int getPrintCount(Context context) {
        return 0;
    }
}
